/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	}
.cc50               { /* Common */
	font            : bold 24pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc51               { /* Common */
	font            : bold 18pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc52               { /* Common */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
span#e17            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  72.75pt;
	width           : 708.75pt;
	height          :  37.50pt;
	}
div#e16             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e15             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 509.25pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e14             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 612.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
span#e13            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger010001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 121.50pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  33.00pt;
	top             :  91.50pt;
	width           :  44.25pt;
	height          :  23.25pt;
	}
div#e11             { /* Die Wohnung */
	position        : absolute;
	left            : 100.50pt;
	top             :  91.50pt;
	width           :  96.00pt;
	height          :  24.75pt;
	}
div#e10             { /* Ferienwohnung Dräger  */
	position        : absolute;
	left            :  35.25pt;
	top             :   8.25pt;
	width           : 266.25pt;
	height          :  33.75pt;
	}
div#e9              { /* Urlaub in Hörnum auf Syl... */
	position        : absolute;
	left            : 329.25pt;
	top             :  22.50pt;
	width           : 304.50pt;
	height          :  54.75pt;
	}
div#e8              {
	position        : absolute;
	left            :  29.25pt;
	top             : 127.50pt;
	width           : 700.50pt;
	height          : 436.50pt;
	}
div#e7              { /* Kontakt */
	position        : absolute;
	left            : 233.25pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e6              { /* Impressum */
	position        : absolute;
	left            : 411.00pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e5              { /* Datenschutz */
	position        : absolute;
	left            : 512.25pt;
	top             :  91.50pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
div#e4              { /* Disclaimer */
	position        : absolute;
	left            : 624.75pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e3              { /* Seit 2004 */
	position        : absolute;
	left            : 526.50pt;
	top             :  51.75pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e2              { /* Angebote */
	position        : absolute;
	left            : 315.75pt;
	top             :  92.25pt;
	width           :  66.75pt;
	height          :  38.25pt;
	}
span#e1             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             :   5.25pt;
	width           : 138.00pt;
	height          :  84.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
